
PENGADIAN EMAS - Bug #19745

[Android][SIT][Cetak Emas] Incorrect EN header in select source of fund screen

13 February 2024 03:40 PM - Aziz Husein

Status: Closed Start date: 13 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect EN header in select osource of fund screen

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose correct amount

Select outlet

Navigate to SOF fund

Expected

Correct EN header in select source of fund screen

History

#1 - 15 February 2024 10:23 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 15 February 2024 10:44 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#3 - 21 February 2024 03:02 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_24.png 179 KB 13 February 2024 Aziz Husein
